Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR ProSafe FS752TP-100NAS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Velocidad máxima de transferencia de datos
Soporte 10G
No
Duración del protocolo de árbol
Sí
Características DHCP
Soporte Power over Ethernet Poe
Sí
Tecnología de Cableado Ethernet de Fibra
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Wi-Fi
No
Estándares Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Conexión de Fibra Óptica
LC, SFP
Gestión avanzada de cables
Sí
Número de puertos Ethernet Gigabit de cobre
4
Conexión de alimentación
Ancho de banda máximo del puerto
17,6 Gbit/s
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Frecuencia de entrada
50 - 60 Hz
Software embebido actualizable
Sí
Rango MTBF
230731 Horas
Seguridad
UL, CE, CCC, CB
Declaraciones de conformidad
Altura de funcionamiento
0 - 3000 m
Humedad no de funcionamiento
Altura no de funcionamiento
0 - 3000 m
Rango de humedad de funcionamiento
0 - 90%
Voltaje de entrada
100 - 240 V
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Dimensiones Gxdxy
Instalación de estante
Sí
Gestión basada en web
Sí
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Tipo de tecla
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
ProSafe FS752TP
GTIN EAN UPC
0606449077728,
Categoría
Switches de red
Marca
NETGEAR
Nombre del producto
ProSafe FS752TP
Serie de producto
Fecha de agregado al sistema
2011-08-18
Fecha de producción
Código de producto
FS752TP-100NAS
Limitación de velocidad
Sí
Suplantación de IP
Sí
Apilable
No
Soporte MIB
RFC 1213, RFC 1643, RFC 1493
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Soporte VLAN
Sí
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMP, NMS
NETGEAR ProSafe FS752TP-100NAS Switch